Versions Packages Information History CVEs Related Badges Report

Packages for caddy

55 package(s) known

caddy

0.10.14 Potentially vulnerable (0.10.14-r0)

caddy

0.11.1 (0.11.1-r0)

caddy-openrc

0.11.1 (0.11.1-r0)

caddy

1.0.0 (1.0.0-r0)

caddy-openrc

1.0.0 (1.0.0-r0)

caddy

1.0.4 (1.0.4-r1)

caddy-openrc

1.0.4 (1.0.4-r1)

caddy

1.0.4 (1.0.4-r3)

caddy-openrc

1.0.4 (1.0.4-r3)

caddy

2.2.1 (2.2.1-r1)

caddy-openrc

2.2.1 (2.2.1-r1)

caddy-bin

2.2.1 (2.2.1-1)

caddy-git

20200720.2bc30bb7 (20200720.2bc30bb7-1)

caddy-with-cgi

1.0.5 (1.0.5-1)

caddy-with-quic

1.0.3 (1.0.3-1)

caddy2

2.2.0 (2.2.0-1)

Caddy

2.2.1

www/caddy

2.1.1 (2.1.1_1)

caddy

1.0.3 (1.0.3-1.el7)
Fedora 26
updates

caddy

0.10.10 Potentially vulnerable (0.10.10-1.fc26)
Fedora 27
updates

caddy

0.11.0 Potentially vulnerable (0.11.0-3.fc27)
Fedora 27
release

caddy

0.10.10 Potentially vulnerable (0.10.10-1.fc27)
Fedora 28
updates

caddy

0.11.4 (0.11.4-1.fc28)
Fedora 28
release

caddy

0.10.11 Potentially vulnerable (0.10.11-2.fc28)
Fedora 29
updates

caddy

0.11.4 (0.11.4-1.fc29)
Fedora 29
release

caddy

0.11.0 Potentially vulnerable (0.11.0-2.fc29)
Fedora 30
updates

caddy

1.0.3 (1.0.3-2.fc30)
Fedora 30
release

caddy

0.11.4 (0.11.4-1.fc30)
Fedora 31
updates

caddy

1.0.5 (1.0.5-1.fc31)
Fedora 31
release

caddy

1.0.3 (1.0.3-1.fc31)
Fedora 32
updates

caddy

1.0.5 (1.0.5-1.fc32)
Fedora 32
release

caddy

1.0.3 (1.0.3-2.fc32)
Fedora 33
updates

caddy

2.2.1 (2.2.1-1.fc33)
Fedora 33
release

caddy

2.2.0 (2.2.0-1.fc33)

caddy

2.2.1 (2.2.1-1.fc34)

www/caddy

2.2.1
Funtoo 1.4
net-kit

www-servers/caddy

0.10.11 Potentially vulnerable
Funtoo 1.4
net-kit

www-servers/caddy

0.10.10 Potentially vulnerable

www-servers/caddy

2.2.1

www-servers/caddy

2.0.0

caddy

2.2.1

www-servers/caddy

2.0.0

www-servers/caddy

2.2.1

www-servers/caddy

2.0.0